Subject: Re: linux-next: build failure after merge of the final tree (akpm-current tree related)

From: Josh Triplett <[email-masked]>
Date: Thu, 27 Feb 2014 17:29:10 -0800

On Thu, Feb 27, 2014 at 01:40:57PM +1100, Stephen Rothwell wrote:
> Hi Josh,
> 
> On Wed, 26 Feb 2014 18:21:29 -0800 Josh Triplett <[email-masked]> wrote:
> >
> > On Thu, Feb 27, 2014 at 10:00:26AM +1100, Stephen Rothwell wrote:
> > > Please check the build results overnight tonight (for next-20140227 at
> > > http://kisskb.ellerman.id.au/linux-next) and submit any more fixes for
> > > the allnoconfig build errors.
> > 
> > Checking that site, I don't see any other instances of failures caused
> > by allnoconfig.  If I'm missing some, could you please point me to the
> > page on that site I'm missing?
> 
> That is because your patch was reverted in yesterday's (next-20140226)
> linux-next.  You will need to look tomorrow (next-20140227) sometime.

It looks like the next-20140227 builds have shown up, and I only see one
additional allnoconfig build failure exposed by my patch (TTY dependency
on cris arch-v10).  I sent a patch for that one.

I *think* that should have it covered; let me know if you see any
other failures.

- Josh Triplett